the illusive 4.2 to 4.1 guide

Discussion in 'Wii - Hacking' started by technisearch, Jan 20, 2010.

  1. technisearch
    OP

    technisearch Newbie

    Newcomer
    8
    0
    Jan 19, 2010
    This guide is no longer hosted on here? I have searched the threads and see mention of this easy and safe guide but alas I cannot find it.

    If someone can pleaase point me in the correct direction that would be great, there are a lot of google returns but I have been told by a mod shop that this was safe and reliable. So if someone can a; send me a link or if it has been taken down
    b; email it if you have saved the guide as a document onto your local computer.

    I know it existed.. if someone could even tell me why it was taken down that would be something of interest to me.

    THanks so much in advance.
     
  2. jazvdb

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    why do u wanna downgrade...

    4.2 is basically the same as 4.1
     
  3. technisearch
    OP

    technisearch Newbie

    Newcomer
    8
    0
    Jan 19, 2010
    I have a WODE and children. I want them to be able to load up all the ISO via WODE and NOT have to use geckoOS etc to load the NTSC games etc.
     
  4. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,953
    Jun 9, 2007
    Antarctica
    4.2U has region free hacks, so your concern is irrelevant. [​IMG]

    Use Startpatch or Priiloader.
     
  5. technisearch
    OP

    technisearch Newbie

    Newcomer
    8
    0
    Jan 19, 2010
    My post did not ask about ways around the issue, just about what happened and where I may find the 4.2 to 4.1 guide.

    I want to use the WODE without the need for HBC, geckoOS etc. As it makes the childrens life so much more simpler to just use the WODE and not have to work out if it is a PAL or NTSC game then load geckoOS etc.

    Please I have tried out the ways around it. But I have decided to wait and use the guide that is/was on here.

    Ta
     
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    i took it off because there is no reason to stay on 4.1 anymore, 4.2 has region free hacks now.

    your issue has nothing to do with the system menu firmware anyways.
     
  7. technisearch
    OP

    technisearch Newbie

    Newcomer
    8
    0
    Jan 19, 2010
    May I have the guide? If I use 4.1 with WODE I can play it all without the need for HBC, geckoOS hacks etc.
     
  8. tj_cool

    tj_cool Site dev

    Supervisor
    9,992
    -1
    Jan 7, 2009
    Belgium
    This planet
    Am I missing something here?

    WODE should work with ALL system menu versions, not just 4.1 [​IMG]
     
  9. Slimmmmmm

    Slimmmmmm GBAtemp MoNkEeE

    Member
    1,687
    28
    Nov 1, 2007
    the land of lol
    All chips iirc don't allow RF anymore (after 4.2 without adding hacks).

    @ the OP just add sys menu hacks as suggested and you won't need to do anything, just run WODE as usual.
     
  10. tj_cool

    tj_cool Site dev

    Supervisor
    9,992
    -1
    Jan 7, 2009
    Belgium
    This planet
    Ah, I get it
    4.2 has improved RF blocking and such


    @OP: Downgrading to 4.1 isn't as simple as just doing it, you'll need to patch an IOS first or wad manager won't even work...

    On the other hand, priiloader needs it too (for installation) so there's not much difference there [​IMG]
     
  11. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    the OP won't listen. he just want to have the 4.2 to 4.1 downgrade guide.

    to the OP even if you downgrade you will still need the system menu hacks suggested by the guys. there is really no point for downgrading.
     
  12. technisearch
    OP

    technisearch Newbie

    Newcomer
    8
    0
    Jan 19, 2010
    If I downgrade to 4.1 the WODE region hack will work allowing me not to need HBC etc..

    With 4.2 I can play NTSC only via geckoOS etc.. which is making it a little complicated for the little'uns.

    I understand there are steps involved to downgrade its not as easy as clicking downgrade.

    I want to have 4.1 and WODE. To play PAL and NTSC. I was just hoping someone had the guide still.
     
  13. tj_cool

    tj_cool Site dev

    Supervisor
    9,992
    -1
    Jan 7, 2009
    Belgium
    This planet
    You don't really need a guide to downgrade

    All you need to do is to patch IOS36 (using the "Restoring Trucha" steps of xzxero's guide or the CSG)

    Then you can install IOS60-64-v6174.wad and your system menu 4.1 wad (get these wads with NUSD), but do the other thing first, then I'll explain further how to get and install these wads.
     
  14. DKAngel

    DKAngel GBAtemp Advanced Fan

    Member
    662
    0
    Jan 5, 2009
    Perth,Australia
    or just freaking install priiloader, enable the region free hack and use your wode, fuck downgrading
     
  15. tj_cool

    tj_cool Site dev

    Supervisor
    9,992
    -1
    Jan 7, 2009
    Belgium
    This planet
    Doesn't preloader need a patched IOS as well?
     
  16. DKAngel

    DKAngel GBAtemp Advanced Fan

    Member
    662
    0
    Jan 5, 2009
    Perth,Australia
    i presume since hes using gecko and such he has a patched ios be much safer for him to do it that way rather than trying to downgrade then doing something wrong
     
  17. bosman

    bosman GBAtemp Regular

    Member
    216
    0
    Nov 15, 2008
  18. BanditKing

    BanditKing Member

    Newcomer
    45
    0
    Sep 27, 2009
    United States
    Why bother 4.2 has everything 4.1 has.